FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by PDP-7.
Your IP: 3.236.112.70

bacula 75543794-44ec-48b9-a6a2-e03b09c04f6c

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/athlon/FAIL/bacula,75543794-44ec-48b9-a6a2-e03b09c04f6c.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2011/12/09 14:45:58
Runtime:0:00:00.287695

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: glen
checking if we should skip the build
started at: Fri Dec  9 14:43:14 2011
fetching http://ep09.pld-linux.org/~buildsrc/srpms/75543794-44ec-48b9-a6a2-e03b09c04f6c/bacula-5.2.2-1.src.rpm
fetched 50807709 bytes, 1983.6 K/s
installing srpm: bacula-5.2.2-1.src.rpm
bacula                      ##################################################
Building target platforms: athlon-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	libtool >= 2:2.2 is needed by bacula-5.2.2-1.src
rpm: 	wxGTK2-unicode-devel >= 2.4.0 is needed by bacula-5.2.2-1.src
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2358
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 22063 packages read
poldek: Removed 6531 duplicate packages from available set
poldek: libtool-1.5.26-2.athlon: equal version installed, skipped
poldek: Processing dependencies...
poldek: wxGTK2-unicode-devel-2.6.2-2.athlon marks wxBase-unicode-devel-2.6.2-2.athlon (cap wxBase-unicode-devel = 2.6.2-2)
poldek:  wxBase-unicode-devel-2.6.2-2.athlon marks wxWidgets-devel-2.6.2-2.athlon (cap wxWidgets-devel = 2.6.2-2)
poldek: There are 3 packages to install (2 marked by dependencies):
poldek: I wxGTK2-unicode-devel-2.6.2-2.athlon
poldek: D wxBase-unicode-devel-2.6.2-2.athlon  wxWidgets-devel-2.6.2-2.athlon
poldek: This operation will use 4.3MB of disk space.
poldek: Need to get 881.7KB of archives (881.7KB to download).
poldek: 
poldek: Retrieving [1/3] ac-main::wxWidgets-devel-2.6.2-2.athlon.rpm...
poldek: ..............................done
poldek: Retrieving [2/3] ac-main::wxBase-unicode-devel-2.6.2-2.athlon.rpm...
poldek: ..............................done
poldek: Retrieving [3/3] ac-main::wxGTK2-unicode-devel-2.6.2-2.athlon.rpm...
poldek: ..............................done
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	libtool >= 2:2.2 is needed by bacula-5.2.2-1.src
rpm: 	wxGTK2-unicode-devel >= 2.4.0 is needed by bacula-5.2.2-1.src
installing BR: wxGTK2\-unicode\-devel libtool
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2358
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
22063 packages read
Removed 6531 duplicate packages from available set
libtool-1.5.26-2.athlon: equal version installed, skipped
Processing dependencies...
wxGTK2-unicode-devel-2.6.2-2.athlon marks wxBase-unicode-devel-2.6.2-2.athlon (cap wxBase-unicode-devel = 2.6.2-2)
 wxBase-unicode-devel-2.6.2-2.athlon marks wxWidgets-devel-2.6.2-2.athlon (cap wxWidgets-devel = 2.6.2-2)
There are 3 packages to install (2 marked by dependencies):
I wxGTK2-unicode-devel-2.6.2-2.athlon
D wxBase-unicode-devel-2.6.2-2.athlon  wxWidgets-devel-2.6.2-2.athlon
This operation will use 4.3MB of disk space.
Need to get 881.7KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
wxWidgets-devel             ##################################################
wxBase-unicode-devel        ##################################################
wxGTK2-unicode-devel        ##################################################
building RPM using: echo build-id: 75543794-44ec-48b9-a6a2-e03b09c04f6c; cd rpm/SPECS; TMPDIR=/tmp/B.b71cd3 exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4'  --target athlon-pld-linux   bacula.spec
build-id: 75543794-44ec-48b9-a6a2-e03b09c04f6c
error: Failed build dependencies:
	libtool >= 2:2.2 is needed by bacula-5.2.2-1.src
Building target platforms: athlon-pld-linux
ended at: Fri Dec  9 14:45:58 2011, done in 0:00:00.287695
error: No files produced.
chmod: cannot access `rpm/BUILD/*': No such file or directory
Begin-PLD-Builder-Info
Build-Time: user:10.74s sys:2.60s real:164.29s (faults io:1 non-io:564780)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]